@charset "utf-8";
/* CSS Document */
.news-update{
font-family:Tahoma;
font-size:14px;
color:#312020;
font-weight:bold;
}
.yellow-heading{
font-family:Verdana;
font-size:13px;
color:#FF8000;
font-weight:bold;
text-align:left;
text-shadow: 2px 1px 2px #000000;

}

.connect{
		width:46px;
		height:270px;
		background: url(images/connectbase.png) no-repeat; 
		position:fixed;
		z-index:999999;
		left:0;
		margin-top:150px;
		}

.black-heading{
font-family:Verdana;
font-size:13px;
color:#000000;
font-weight:bold;
}

.white-text{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
text-align:justify;
}
.white-text a{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
}
.white-text a:hover{
font-family:Verdana;
font-size:11px;
color:#FCFF5A;
text-align:justify;
text-decoration:none;
}
.about-white-text{
font-family:Verdana;
padding-left:6px;
font-size:11px;
color:#FFFFFF;
text-align:justify;
}
.more{
font-family:Verdana;
font-size:11px;
text-align:center;
border:#927777 solid 1px;
color:#FFFC00;
height:20px;
background-color:#312020;
}
.more a{
font-family:Verdana;
font-size:11px;
text-align:center;
color:#FFFC00;
height:20px;
text-decoration:none;
display:block;
line-height:20px;
}
.more a:hover{
font-family:Verdana;
font-size:11px;
text-align:center;
color:#ffffff;
height:20px;
background-color:#5F4645;
}
.about-tr-baalu-white{
font-family:verdana;
padding-left:6px;
font-size:19px;
color:#ffffff;
}
.about-tr-baalu{
font-family:verdana;
font-size:19px;
color:#FFDC00;
}
.visitor-count{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}
.copyright{
font-family:Arial;
font-size:12px;
color:#312020;
text-align:center;
}
/* MENU

--------------------------------------------------------- */
.menu{
font-family:Tahoma;
font-size:12px;
color:#493231;
font-weight:bold;
height:31px;
text-align:center;
background-image:url(../images/menu-line.jpg);
background-repeat:no-repeat;
background-position:right;
}
.menu a{
height:31px;
line-height:31px;
text-align:center;
display:block;
font-family:Tahoma;
font-size:12px;
color:#493231;
text-decoration:none;
}
.menu a:hover{
font-family:Tahoma;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
background-image:url(../images/menu-bg-hover.jpg);
background-repeat:repeat-x;
}
.menu-last{
font-family:Tahoma;
font-size:12px;
color:#493231;
font-weight:bold;
height:31px;
text-align:center;
}
.menu-last a{
height:31px;
line-height:31px;
text-align:center;
display:block;
font-family:Tahoma;
font-size:12px;
color:#493231;
text-decoration:none;
}
.menu-last a:hover{
font-family:Tahoma;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
background-image:url(../images/menu-bg-hover.jpg);
background-repeat:repeat-x;
}
.bradcrum{
font-family:verdana;
font-size:12px;
color:#FFFF00;
}
.bradcrum a{
font-family:Tahoma;
font-size:12px;
color:#FFFF00;
text-decoration:underline;
}
.bradcrum a:hover{
font-family:Tahoma;
font-size:12px;
color:#FFFF00;
text-decoration:none;
}
.bradcrum-visited{
font-family:Tahoma;
font-size:12px;
color:#FFFF00;
font-weight:bold;
}
.bradcrum-visited a{
font-family:Tahoma;
font-size:12px;
color:#FFFF00;
font-weight:bold;
text-decoration:underline;
}
.bradcrum-visited a:hover{
font-family:Tahoma;
font-size:12px;
color:#FFFF00;
font-weight:bold;
text-decoration:none;
}
.page-heading{
font-family:Verdana;
font-size:14px;
font-weight:bold;
color:#000000;
padding-left:10px;
font-variant:small-caps;
}
.table{
font-family:Verdana;
font-size:12px;
color:#FFFFFF;
text-align:justify;
border-collapse:collapse;
}
.content{
font-family:Verdana;
color:#FFFFFF;
font-size:12px;
text-align:justify;
}
.content li{
font-family:Verdana;
padding-top:10px;
color:#FFFFFF;
font-size:12px;
text-align:justify;
}
.content a{
font-family:Verdana;
color:#FFFFFF;
font-size:12px;
text-align:justify;
text-decoration:underline;
}
.content a:hover{
font-family:Verdana;
color:#FCFF5A;
font-size:12px;
text-align:justify;
text-decoration:none;
}
.button{
background-color:#312020;
color:#FFFC00;
font-family:Verdana;
font-size:12px;
border:#927777 solid 1px;
}
.button:hover{
background-color:#5f4645;
color:#ffffff;
cursor:pointer;
font-family:Verdana;
font-size:12px;
border:#927777 solid 1px;
}